### Method

# WebKit Notification get_body

#### Declaration [src]

    const gchar*
    webkit_notification_get_body (
      WebKitNotification* notification
    )

#### Description [src]

Obtains the body for the notification.

Available since: | 2.8

Gets property | `WebKit.Notification:body`

#### Return value

Returns: | `const gchar*`
| The body for the notification.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.